.actions-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.actions-list .item {
    padding: 10px 20px;
    border-radius: 10px;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
}

.actions-list .item[data-disabled] {
    color: var(--gray);
    cursor: default;
}

.actions-list .item:hover:not([data-disabled]) {
    background-color: var(--much-darker-than-light);
    cursor: pointer;
}